@charset "utf-8";
/* CSS Document */

body{
	height: 200%;
	width: 100%;
	
}
a {
display:block;
background:#eee;
height: 100%;
text-decoration: none;
color: black;

}
#anmeldung{
	height: 100px;
	width: 180px;
	margin-left:auto;
    margin-right:auto;
	padding-top: 200px;
}
#content{
	height:700px;
	width: 1000px;
}
#artikelseite{
	height: 500px;
	width: 800px;
	
}

#artikel{
	position: relative;
	float:left;
	height: 80px;
	width: 100px;
	margin:5px;
	border: solid 2px #000000;
	
}
#artikel img{
display: block;
border : solid 2px red;

}
.artikel{
	float:left;
 	width: 100px;
 	height: 80px;
	background-color: yellow;
	margin: 5px;

}
.artikel p{
	text-align:center;

}
#rechnung{
	float:left;
position:absolute;
	left: 1011px;
	top:10px;
	height: 700px;
	width: 296px;
}
#zahlen{
	position:absolute;
	left:550px;
	top:500px;
	width:250px;

}
#zahl1_3{
margin-top:5px;
width: 350px;
height: 70px;


}
#zahl4_6{
height: 70px;


}
#zahl7_9{

height: 70px;


}
#zahl0_0{

height: 70px;
}

#zahl1_c{
background-color:red;

}
.zahl{
float:left;
width: 70px;
height: 70px;
background-color: #999999;
margin:1px;

}

#anzahl_gaeste1_senden{


height: 70px;
background-color: #999999;
margin:1px;
text-align: center;
}
#anzahl_gaeste1_senden p{
padding-top: 26px;
}
#gruppe{

text-align: center;
padding-top: 180px;
}
.anzahl_gaeste{
float:left;
width: 70px;
height: 70px;
background-color: #999999;
margin:1px;

}
.zahl p{
	margin-left: auto;
	margin-right:	auto;
	margin-top: 28px;
	height: 10px;
	width:10px;

}

#buchungen p{

font-size: 12px;
}
#auswahl{
position: absolute;
top: 400px;
}
#anzahl{
width: 98%;
}
#tisch_nr p{
margin-left:26px;

}
.linie{
width: 360px;
min-height: 90px;
display:inline-block;
}


#linie3_1{
width: 150px;
}
.gruppen{
width: 1000px;
min-height: 90px;
padding-top: 0px;
display:inline-block;
}
#gruppe_gaeste_inner{
width: 360px;
margin:auto;
border: solid #000000 1px;
}
#anzahl_txt_gaeste{
background-color: #ffffff;
width:359px;
}
/*-------------------------- Zahlenblock rechts -----------------*/
.zahl1{
float:left;
width: 120px;
height: 70px;
background-color: #999999;
margin:1px;
}

/*------------------------Ende Zahlenblock rechts ----------------*/
/* ------------------------- Kategorien ------------------------*/

#kategorien{
position: absolute;
top: 700px;
border: solid 1px #000000;
width: 1000px;
height: 42px;
background-color: grey;
}
.kategorie{
float: left;
margin: 2px;
width: 100px;
height: 40px;
background-color: grey;
}
.kategorie p{
margin: 10px;
text-align: center;
}
/* ----------------------- Ende Kategorien -----------------*/
#buchung{
overflow: auto;
}
#funktion1{
	text-align: center;
	margin-top: 25px;
}
